/*
Theme Name: Salient-Child
Theme URI: http://www.themenectar.com
Description: This is a custom child theme for Salient
Author: PDD
Author URI: An Ultra Responsive Multi-Purpose Theme.
Template: salient
Version: 6.1.72
*/

@import url("../salient/style.css");

#about {position:fixed}
#breadcrumbs {position:fixed}

/* Enter Your Custom CSS Here */
.nectar-slider-loading {
	background-image:none
}

.swiper-slide[data-x-pos="right"] .content {
	text-align:right!important
}

@media only screen and (min-width : 1000px) {
.swiper-slide .content p {
	line-height:44px!important
}
}

#page-id-554 .swiper-slide[data-x-pos="right"] .content {
	width:60%!important
}

.divider-line {
	min-height:1px!important
}

#footer-outer #footer-widgets .col ul li {
	border-bottom:1px solid #777!important
}

#footer-outer #footer-widgets .col input[type="text"] {
	width:100%;
	line-height:15px;
	background-color:#ccc;
	border-color:-moz-use-text-color -moz-use-text-color #ccc;
	font-size:12px;
	padding:5px!important
}

#footer-outer #footer-widgets .col input[type="email"] {
	width:100%;
	line-height:15px;
	background-color:#ccc;
	border-color:-moz-use-text-color -moz-use-text-color #ccc;
	font-size:12px;
	padding:5px!important
}

#footer-outer #footer-widgets .widget_text textarea {
	width:100%;
	line-height:15px;
	background-color:#ccc;
	border-color:-moz-use-text-color -moz-use-text-color #ccc;
	font-size:12px;
	padding:5px!important
}

#footer-outer #footer-widgets .col p {
	padding-bottom:5px
}

#footer-outer #footer-widgets .widget_text textarea {
	max-height:70px
}

.page-id-554 .vc_span4 img {
	padding:5px;
	background-color:#252525
}

.page-id-1132 .swiper-slide .content h2 {
	font-size:28px!important;
	font-weight:700;
	padding-top:5px!important;
	margin-bottom:10px!important;
	line-height:60px!important
}

.page-id-1132 .swiper-slide .content p {
	font-size:20px!important;
	line-height:32px!important;
	margin-top:-20px;
	padding-bottom:5px!important
}

.page-id-1206 .swiper-slide .content h2 {
	font-size:28px!important;
	font-weight:700;
	letter-spacing:0;
	padding-top:10px!important;
	margin-bottom:5px!important;
	line-height:60px!important
}

.page-id-1206 .swiper-slide .content p {
	font-size:20px!important;
	line-height:32px!important;
	margin-top:-20px;
	padding-bottom:5px!important
}

.page-id-1132 .swiper-slide .content {
	top:20px!important
}

/*.page-id-1132 .swiper-slide .content {padding:0px 10px 0px 0px !important}*/
.swiper-slide .content {
	top:10px!important
}

#nectar-solar {
	margin-bottom:0!important
}

.image-border-paul {
	padding:10px;
	margin:20px
}

.fake-H2 {
	letter-spacing:1.5px;
	font-weight:400;
	font-family:"OpenSansSemiBold";
	font-size:18px;
	line-height:15px;
	margin-bottom:10px!important;
	margin-top:0;
	padding-top:0;
	text-align:center;
	color:#666
}

.full-width-section .wp-image-1202 {
	margin-bottom:-30px!important
}

.full-width-section .wp-image-1049 {
	margin-bottom:-30px!important
}

.page-id-1132 .tabbed > ul li a.active-tab {
	background-color:#A9A9A9!important;
	border-color:#A9A9A9!important
}

.page-id-1206 .tabbed > ul li a.active-tab {
	background-color:#A9A9A9!important;
	border-color:#A9A9A9!important
}

#footer-outer #footer-widgets .col input[type="submit"] {
	background-color:#777!important
}

.sub-menu {
	top:80px!important
}

.progress-header {
	color:#444;
	letter-spacing:-.5px;
	font-weight:400;
	font-family:"OpenSansSemiBold";
	font-size:19px;
	line-height:34px
}

.col.boxed:hover,.wpb_column.boxed:hover {
	transition:none!important;
	top:0!important
}

.progress-title {
	font-size:24px;
	font-family:"OpenSansSemiBold";
	color:#444
}

.progress-top .divider-border {
	margin:10px!important
}

.page-id-1132 .bottom-hidden {
	display:none
}

#call-to-action .container span {
	letter-spacing:0!important
}

.blog #call-to-action .container {
	display:none
}

.page-id-1206 .swiper-slide .content {
	padding:0 10px 0 0!important;
	top:0!important
}

.page-id-1206 div[data-button-sizing="large"] .swiper-slide .button.transparent a {
	padding:8px 30px!important
}

.page-id-1206 div[data-button-sizing="large"] .swiper-slide .button a {
	padding:8px 30px!important
}

.page-id-1132 div[data-button-sizing="large"] .swiper-slide .button.transparent a {
	padding:8px 30px!important
}

.page-id-1132 div[data-button-sizing="large"] .swiper-slide .button a {
	padding:8px 30px!important
}

.image-padding {
	padding:1px 13px 13px;
	border:1px #666 solid;
	margin-top:20px
}

.no-padding-top {
	padding-top:0!important
}

.slider-nav {
	display:none!important
}

div.slide:nth-child(1) > article:nth-child(1) > div:nth-child(1) {
	top:40px!important
}

#featured article .post-title h2 span {
	background-color:transparent!important;
	box-shadow:none!important
}

#featured .orbit-slide article .container {
	top:40px!important
}

#footer-widgets a,#footer-widgets li,#footer-widgets p {
	font-size:12px!important
}

.fake-H4 {
	letter-spacing:2px;
	font-weight:400;
	font-family:"OpenSansSemiBold";
	font-size:24px;
	line-height:15px;
	margin-bottom:10px!important;
	margin-top:0;
	padding-top:0;
	text-align:center;
	color:#666
}

/*.staff-pictures {padding: 60px 105px 60px !important}*/
/*-------------BLOG POSTS---------------------*/
#subh2 {
	margin-left:12%!important;
	margin-right:12%!important
}

#single-below-header {
	display:none!important
}

.n-shortcode {
	display:none!important
}

article.post .post-meta {
	display:none!important
}

#featured article .post-title > a {
	border:2px solid #fff
}

.meta-comment-count {
	display:none!important
}

.wp-image-1631 {
	padding:10px!important;
	border:1px solid #ccc!important
}
#wpcf7-f1121-o2 div.wpcf7-response-output {color:#1a1a1a !important}
.header-divider {background-color:#1e1e1e !important}
.vc_separator h4 {font-size:24px !important}

.pg2-1-sect8 {display:none !important;}
.pg2-2-sect4 {display:none !important;}
.pg2-2-sect8 {display:none !important;}
.pg3-sect4 {display:none !important;}
.meta-comment-count {display:none !important;}
.sol-r-eclipse_tabs {display:none !important;}
.eshield_tabs {display:none !important;}
.heat_graphs .nectar-progress-bar p {padding-bottom: 25px !important;}
.nectar-progress-bar span strong::after {left: 9px !important;}
.nectar-progress-bar span strong {right: -17px !important;}
div.vc_span4:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > span:nth-child(1) {background-color: #95A0BE !important;}
div.vc_span4:nth-child(2) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > span:nth-child(1) {background-color: #95A0BE !important;}
div.vc_span4:nth-child(3) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > span:nth-child(1) {background-color: #95A0BE !important;}
div.vc_span4:nth-child(1) > div:nth-child(1) > div:nth-child(5) > div:nth-child(2) > span:nth-child(1) {background-color: #969696 !important;}
div.vc_span4:nth-child(2) > div:nth-child(1) > div:nth-child(5) > div:nth-child(2) > span:nth-child(1) {background-color: #969696 !important;}
div.vc_span4:nth-child(3) > div:nth-child(1) > div:nth-child(5) > div:nth-child(2) > span:nth-child(1) {background-color: #969696 !important;}
.bottom-spacer {margin-bottom:50px !important}
.page-id-1206 .vc_text_separator div {padding:5px 1em !important;}
.page-id-554 .portfolio-items .work-item.style-3 .vert-center {display:none;}
.wpcf7-submit {background-color:#666 !important;}
#about {position:fixed;}
#breadcrumbs {position:fixed;}
#snippet-box {position:fixed;}
.container-wrap {padding-bottom:0px !important;}
.product-image-left .wp-caption-text {text-align:left;margin: 15px 15px;
padding-bottom: 10px !important;
font-size: 12px;}



